Microsoft .NET Framework CVE-2013-3171 Remote Privilege Escalation Vulnerability

Microsoft .NET Framework is prone to a remote privilege-escalation vulnerability.

An attacker can exploit this vulnerability to bypass certain Code Access Security (CAS) restrictions and gain elevated privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus